> I've tried setting the printer to Adobe PDF 7.0 and Adobe PDF 9.0.

Are these both on the same computer? Adobe doesn't support having more than 
one instance total of Adobe Acrobat and/or Adobe Reader and/or the Distiller 
that comes with FrameMaker on the same computer. Installing one can damage 
the others. If you have programs/versions installed on the same computer, 
uninstall them all and reinstall one version of Acrobat (preferable) or one 
version of the Distiller that comes with FrameMaker only.

I don't know if doing that will solve your particular problem, but if not, 
it will probably solve others that you haven't discovered yet. : )

Mike Wickham


Reply via email to